package:
    type:           library
    name:           omnipay-freekassa
    title:          FreeKassa driver for Omnipay PHP payment library
    headline:       "Omnipay: FreeKassa"
    license:        MIT
    keywords:       php, omnipay, freekassa, merchant, payment
    description:    |
        [Omnipay](https://github.com/omnipay/omnipay) is a framework agnostic, multi-gateway payment
        processing library for PHP 5.3+.

        This package implements [FreeKassa](http://freekassa.ru/) support for Omnipay.
